
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&family=Roboto:wght@400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('../fonts/AvenirLTStd-Black.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
font-family: 'Mission Script';
font-style: normal;
font-weight: normal;
src: local('../fonts/Mission Script'), url('../fonts/Mission-Script.woff') format('woff');
}
@font-face {
    font-family: 'Americana XBd BT';
    src: url('../fonts/AmericanaBT-ExtraBold.woff2') format('woff2'),
        url('../fonts/AmericanaBT-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
    
    

html{scroll-behavior: smooth;}
body{background-color:#fff;  font-family: 'Avenir LT Std'; font-weight: normal; font-size:16px; color: #212121;}
a,button{transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
a{text-decoration:none;color:#4c3c36;}
a:hover{text-decoration:none;outline:0;color:#000;}
a, img{border:none;outline:none;}
img{max-width:100%;height:auto;display:inline-block;vertical-align:middle;}
label{font-weight:400;}
h1, h2, h3, h4, h5, h6 {line-height: 1.3;margin: 0 0 20px;color: #000;}
h1{font-size: 48px;line-height: 1.35; font-weight: 400; font-family: 'Avenir LT Std';}
h2{font-size: 26px;line-height: 1.35; font-weight: 900; font-family: 'Avenir LT Std';text-transform: uppercase; color: #282828;}
h3{font-size: 24px;font-weight: 400;}
h4{font-size: 16px;font-weight: 400;}
ul, ol{padding-left:18px;list-style: none;}
p{display:block;line-height:26px;margin:0;margin:0 0 20px;color: #212121; font-size:16px; font-weight: normal;}
p:last-child{margin: 0;}
.btn-custom {cursor: pointer; display:inline-block; font-size:16px; color:#fff;font-family: 'Roboto', sans-serif; font-weight:500; padding:0 26px; height: 50px; 
     outline:none; text-align: center; background: #000000; min-width: 160px; border: 0; display: inline-flex; align-items: center; justify-content: center; border-radius: 0px;} 
.btn-custom:hover, .btn-custom:focus{ background:#32312f; color:#fff; outline:none;}
.btn-custom.outlined-btn {color: #32312f;background: transparent;border: 1px solid #32312f; font-weight: 400;}
.btn-custom.outlined-btn:hover {background: #32312f; color: #fff;}
.btn-custom img, .btn-custom i{margin-left: 5px; max-width: 20px;}
.btn-custom.icon-first img{margin: 0 10px 0 0;}
.btn-custom.btn-custom-sm{height: 44px; padding: 0 20px;}
.btn-custom.btn-custom-xs {height: 36px;min-width: auto;padding: 0 15px;font-size: 14px;text-transform: uppercase;}
.btn-custom.btn-green {background: #42a805;box-shadow: 0 0 10px rgb(66 168 5 / 60%);}
.btn-custom.btn-orange {background: #32312f;box-shadow: 0 0 10px 0 0 10px rgb(247 148 29 / 60%);}
.container{max-width:1550px;position:relative;}
.container-lg {max-width:1860px;}
.section-space{padding: 70px 0;}
.pad35{padding: 35px;}
.mb-30{margin-bottom: 30px;}
.bg-grey{background: #F7F9FB;}
.form-group{margin-bottom: 25px;}
.form-control {height: 34px;background: transparent;border-radius: 0;border: 1px solid #c0c0c0;padding: 0 12px;color: #212121;font-size: 14px;}
.form-control::placeholder {color: #000;}
select.form-control{height: 60px !important; border-radius: 5px; -webkit-appearance: none; background: url(../images/select-arrow.png) right 10px center no-repeat;}
label{font-size: 14px;font-weight: 600;color: #404347;margin-bottom: 2px; text-transform: uppercase;}
.form-group.label-type-group label {position: absolute;left: 14px;top: 0;transform: translateY(-50%);background: #fff;padding: 0 6px;}
.form-group.label-type-group {position: relative; margin-bottom: 30px;}
.bg-grey {background: #fafafa;}
.form-control-sm {height: 45px;}
.custom-checkbox {display: block;margin-bottom: 10px;}  
  .custom-checkbox input {padding: 0;height: initial;width: initial;margin-bottom: 0;display: none;cursor: pointer}  
  .custom-checkbox label {position: relative;cursor: pointer;display: inline-flex;align-items: center;font-weight: 500;text-transform: inherit;}  
  .custom-checkbox label:before {content:'';-webkit-appearance: none;background-color: transparent;border: 1px solid #a1a1a1;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);padding: 10px;display: inline-block;position: relative;vertical-align: middle;cursor: pointer;margin-right: 8px;}  
  .custom-checkbox input:checked + label:after {content: '';display: block;position: absolute;top: 3px;left: 9px;width: 6px;height: 14px;border: solid #a1a1a1;border-width: 0 2px 2px 0;transform: rotate(45deg);}
/* header start */
.top-strip {background: #e6e6e6;}
.whatsappicon {margin-left: 30px !important;}
.top-strip p {font-size: 11px;text-transform: uppercase;margin: 0;flex: 1;text-align: center;}
.top-strip ul {display: flex;font-size: 13px;padding: 0;margin: 0;text-transform: uppercase;}
.top-strip .container {display: flex;align-items: center;justify-content: space-between;}
.top-strip ul li:not(:first-child):before {content: "|";padding: 0 10px;}
.top-strip ul li a{color: #212121;}
.top-strip ul li a:hover {color: #ad7966;}
.blank-space {
    display: block;
    width: 230px;
}
.topbar {padding: 10px 0;}
.topbar .logo {margin-right: 0;flex: 1;text-align: center;}
.topbar .logo a {display: inline-block;}
.search-block .form-control {padding-right: 30px;}
.search-block {display: flex;width: 230px;position: relative;}
.add-list {margin-left: 30px;}
.login-signup i {margin-right: 8px;font-size: 18px;}
.search-block .btn-custom {min-width: auto;position: absolute;right: 1px;top: 1px;bottom: 1px;height: auto;padding: 0;background: transparent;width: 40px;border-radius: 0;}
.navbar-header {padding-bottom: 10px;}
.navigation {flex: 1;}
.navigation ul {display: flex;margin: 0;padding: 0; justify-content: center;}
.navigation ul li a {padding: 15px 25px;font-size: 14px;text-transform: uppercase;font-weight: 500;display: block;position: relative;line-height: 1;transition: 0.3s ease all;}
.navigation ul li a::after{bottom: 0;height: 2px;left: 0;right: 0;content: "";position: absolute;transform: scaleX(0);transition: 0.3s ease all;background: #000;}
.navigation ul li a:hover::after, .navigation ul li a.active::after{transform: scaleX(1);}
.navigation ul li a:hover, .navigation ul li a.active{color: #000;}
.navigation ul li:not(:last-child) {margin-right: 8px;}
.top-bar-right a {margin-left: 20px; position: relative;}
.world-btn {font-size: 14px;color: #303643;font-weight: 400;background: #fde6c9;height: 32px;display: flex;align-items: center;padding: 0 13px;border-radius: 5px;border: 1px solid #f9b563;cursor: pointer;}
.budge {background: #000;color: #fff;min-width: 18px;height: 18px;text-align: center;font-size: 12px;line-height: 18px;border-radius: 50%;position: absolute;top: -9px;right: -14px;}
.search-block .btn-custom i{color: #4c4a4a;font-size: 14px;}

/* banner css start */
.banner { margin: 0 30px; position: relative;}
.banner > img {width: 100%;}
.banner .container {position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;text-align: center;}
.caption {max-width: 600px;position: relative;}
.caption * {color: #fff;}
.caption .star {margin-bottom: 40px;}
.caption .star > img {width: auto;margin: auto;}
.caption h3 {font-size: 30px;font-family: 'Poppins', sans-serif;font-weight: 100;margin-bottom: 5px;}
.caption h2 {font-size: 60px; width: 17ch;margin: 0 auto 15px;font-weight: 100;font-family: 'Poppins', sans-serif;  white-space: nowrap;  overflow: hidden;}
@keyframes typing {
    from {
      width: 0
    }
  }
      
  @keyframes blink {
    50% {
      border-color: transparent
    }
  }
 .banner .owl-item.active .caption h2 {animation: typing 2s steps(22), blink .5s step-end infinite alternate;}
.btn-typ1 {font-size: 12px;color: #000;background: #fff;height: 45px;display: inline-flex;align-items: center;justify-content: center;padding: 0 20px;text-transform: uppercase;margin-top: 20px;}
.btn-typ1:hover {background: #e1e1e3;}
.caption:before,
.caption:after {content: "";position: absolute;left: 0;width: 250px;height: 70px;border: 7px solid #f1f1f2;z-index: -1;right: 0;margin: 0 auto;top: -40px;border-bottom: 0;}
.caption:after {bottom: -24px;top: initial;border-top: 0;border-bottom: 7px solid #f1f1f2;}
.banner .owl-carousel .owl-nav .owl-prev i, .banner .owl-carousel .owl-nav .owl-next i {width: 50px;height: 50px;background: #818186;}
.banner .owl-carousel .owl-nav .owl-prev {left: 50px}
.banner .owl-carousel .owl-nav .owl-next {right: 50px;}
.banner .owl-item  .item > img {transition: 5s ease all;}
.banner .owl-item.active  .item > img {transform: scale(1.1);}
/* banner end */
/* offer */
.offer-section {padding-top: 30px;}
.offer-card > img {width: 100%;height: 100%;}
.offer-card {height: 100%;position: relative;}
.last-block .offer-card:first-child {margin-bottom: 30px;}
.offer-caption {position: absolute;left: 0;bottom: 0;right: 0;padding: 10px 20px 50px 20px;text-align: center;}
.offer-caption * {color: #fff;}
.offer-caption h4 {font-size: 35px;margin-bottom: 0;}
.offer-caption h2 {font-size: 60px;margin-bottom: 10px;text-transform: inherit;}
.offer-caption p {font-size: 20px;}
.btn-outlined {border: 2px solid;border-radius: 0;font-size: 16px;background: transparent;}
.offer-caption2  h2{font-family: 'Americana XBd BT'; font-size: 45px;font-weight: bold;}
.offer-caption3  h2{font-family: 'Americana XBd BT'; font-size: 40px;font-weight: bold; text-transform: uppercase;    text-shadow: 0 0 10px rgb(0 0 0 / 40%)}
.offer-caption3 {padding-bottom: 30px;}
.offer-caption4  h2{font-family: 'Mission Script';; font-size: 60px;font-weight: normal;}
/* product */
.section-title {margin-bottom: 40px;}
.section-title h2:first-child {margin: 0;}
.product-slider.owl-carousel {padding: 0 50px;}
.product-tile {position: relative;padding: 15px;height:100%;border: 1px solid #e0e0e0;display: flex;flex-direction: column;text-align: center;margin: 1px;}
.product-image {position: relative;	}
.product-image img {width: 100%;object-fit: cover;}
.product-content {padding: 15px 0 0;display: flex;flex: 1;flex-direction: column;}
.product-price {margin-bottom:8px;font-size: 18px;font-weight: 600;color: #282828;}
.product-price .mrp-price {color: #5a5959;font-weight: normal;}
.product-content h4, .product-content h4 a {color: #000;font-weight: 500;}
.product-content h4 a:hover {color: #f6971c}
.product-tile .btn-custom {margin: 0 -15px -18px;border-radius: 0;}

.product-slider.owl-carousel .owl-stage{display:flex;    margin-left: 2px;}
.owl-carousel .owl-nav .owl-prev i, .owl-carousel .owl-nav .owl-next i {width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;background: #7f7f7f;border-radius: 50%;font-size: 14px;color: #fff;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {position: absolute;top: 50%;left: 0px;transform: translateY(-50%);}
.owl-carousel .owl-nav .owl-next {left: inherit;right: 0px;}
.owl-carousel .owl-nav .owl-prev i:hover, .owl-carousel .owl-nav .owl-next i:hover {color: #000;}
/* category section */
.category-block {display: block; margin-bottom: 20px;}
.category-img {overflow: hidden;}
.category-block img {width: 100%; height: 350px; transition: 0.3s ease all;}
.category-block .title {font-size: 18px;font-weight: 500;text-align: center;padding: 30px 15px; font-family: 'Poppins', sans-serif; text-transform: uppercase;}
.category-img:hover img {transform: scale(1.1);}
.category-block:hover a{color: #000;}

/* about section */
.inner-about {padding: 40px 60px 40px 150px;background: #f3f3f3;background-image: url(../images/sample.png); background-position: right; background-repeat: no-repeat;background-size: auto 100%;}
.inner-about h2 {font-family: 'Poppins', sans-serif;font-weight: 600;}
/* luxury section */
.luxury-list {display: flex;justify-content: center;margin-top: 50px;margin-bottom: 0;}
.luxury-post .container {max-width: 1300px;}
.luxury-post {border-bottom: 1px solid #cccccc;}
.luxury-post.section-space {padding: 50px 0;}
.luxury-list li {flex: 1;text-align: center;font-family: 'Poppins', sans-serif;}
.luxury-list li .icon {height: 80px;display: flex;align-items: center;justify-content: center;margin-bottom: 20px ;    transition: 0.3s ease all;}
.luxury-list li:hover .icon {transform: translateY(-10px);}
/* testimonials-section */
.testimonials-section .inner-about {background: #f3f3f3;}
.testi-slider .testi-img img {width: 120px;height: 120px;border-radius: 50%;margin:auto; margin-bottom: 20px;}
.testi-slider {max-width: 1100px;margin: 0 auto;}
.name {font-family: 'Poppins', sans-serif;font-size: 15px;font-weight: 500;}
.owl-dots {display: flex;align-items: center;justify-content: center;margin-top: 32px;}
.owl-dots .owl-dot {width: 10px;height: 10px;background: #dbcfcf;border-radius: 10px;margin: 0 5px;}
.owl-dots .owl-dot.active {background: #000;}
.sec-title h2, .sec-title h3 {margin-bottom: 10px;text-transform: inherit;font-weight: 500;font-family: 'Poppins', sans-serif;}
.sec-title {margin-bottom: 20px;}

/* blog */
.blog-section .container {max-width: 1170px;}
.blog-section .row {margin-top: 40px;}.blog-post .blog-img img {width: 100%}.blog-post .blog-img {margin-bottom: 15px;}
.blog-post h4 {font-size: 20px;font-weight: 500;font-family: 'Poppins';}
.blog-post h4 a {color: #000}
.blog-post h4 a:hover, .learn-more:hover {color: #ad7966;}
.blog-post p {margin-bottom: 5px}
.blog-post .read-time {font-size: 14px;color: #817e7e;margin-bottom: 15px;}
.learn-more {font-size: 15px;font-weight: 600;color: #000;font-family: 'Poppins';position: relative;padding-left: 40px;}
.learn-more::before {content: "";width: 30px;height: 2px;position: absolute;background: #000;top: 50%;left: 0;}
/* instagram */
.instagram-post {padding: 40px 0;}
.instagram-post h2 {font-weight: 500;}
.insta-post {overflow: hidden;}
.insta-post a {display: block;}
.insta-post img {transition: 0.3s ease all; width: 100%;}
.insta-post:hover img {transform: scale(1.1);}
/* footer */
footer {padding: 50px 0 40px;border-top: 1px solid #000;}footer ul {padding: 0; margin: 0}
footer .logo {margin-bottom: 15px;}
.footer-contact-list li a{display: flex;align-items: center;color: #000;font-weight: 500;margin-bottom: 10px;}
.footer-contact-list li i {margin-right: 10px;color: #313131;}
.footer-link li {font-weight: 500;margin-bottom: 5px;}
footer h4 {font-size: 14px;color: #313131;text-transform: uppercase;margin-bottom: 10px;font-weight: 600;font-family: 'Poppins', sans-serif;}
footer ul li a{color: #313131 ; }
footer ul li a:hover{color:#ad7966}
footer p {font-size: 14px;color: #313131;font-weight: 400;}
.social-icon {display: flex;border: 1px solid #000;margin-top: 21px;}
.social-icon a {display: flex;align-items: center;flex: 1;padding: 0 15px;height: 50px;text-transform: uppercase;font-size: 12px;font-family: 'Poppins', sans-serif;}
.social-icon a img {margin-right: 15px;}
.social-icon a:not(:first-child) {border-left: 1px solid #000;}
.card-block {
    margin-top: 40px;
    text-align: center;
}

.card-block img {
    margin-bottom: 15px;
}
.scroll-to-top{position:fixed;bottom:40px;right:20px;z-index:99;width:50px;height:50px;text-align:center;background: #000;color:#fff;font-size:15px;line-height:50px;border-radius:50%;cursor:pointer;display:none;-webkit-box-shadow:0 23px 42px rgba(0,0,0,.2);box-shadow:0 0px 15px rgba(0,0,0,.3);}

/* contact us */
.inner-banner {margin: 0 30px;padding: 130px 0 157px;position: relative;background-size: cover; background-position: top right !important;}
.inner-title-block {text-align: center;}
.inner-title-block * {color: #fff; }
.inner-title-block h1 {font-weight: 100; font-size: 50px; margin-bottom: 5px;font-family: 'Poppins', sans-serif;}
.stripline {width: 400px;height: 55px;border-left: 7px solid #cccccc;border-right: 7px solid #cccccc;display: block;position: absolute;left: 0;right: 0;margin: 0 auto;top: -50px;}
.stripline::before, .stripline::after {width: 55px;height: 7px;background: #cccccc;content: "";position: absolute;left: 0;}
.stripline::after {right: 0;left: initial;}
.stripline.stripline2 {bottom: -70px;top: initial;}
.stripline.stripline2::before, .stripline.stripline2::after {bottom: 0;}
.contact-us-section { padding: 70px 0; text-align: center;}
.contact-us-section .container {max-width: 1130px;}
.contact-block {padding: 32px;background: #fff;box-shadow: 2px 0 16px rgba(0,0,0,0.2);border-radius: 10px; height: 100%;}
.contact-us-section .container > .row > div[class*="col-"]{margin-bottom: 30px;}
.contact-block .icon {display: block;margin-bottom: 25px;}
.contact-block p {font-size: 15px;color: #313131;margin-bottom: 5px;}
.contact-block .title {background: #e7e7e7;font-weight: 600;padding: 5px;font-size: 15px;color: #000;margin-bottom: 30px;font-family: 'Poppins', sans-serif;border-radius: 5px;}
.contact-block .content-row {max-width: 830px; margin: 0 auto;}
.content-row .form-control {border-radius: 5px;box-shadow: 0 0 9px rgba(0,0,0,0.15);border: 1px solid #cdcdcd;height: 45px;}
.map-sec{box-shadow: 0 0 24px rgba(0,0,0,0.19);}
.map-sec iframe {width: 100%; height: 450px; filter: grayscale(0.2); margin: 0;display: flex;}
.contact-block label {font-weight: 400;}
.contact-us-section .sec-title{margin-bottom: 40px;}
.contact-us-section h2 {position: relative; padding-bottom: 20px;}
.contact-us-section h2:before{width: 120px; height: 2px; content: ""; position: absolute; left: 0; right: 0; bottom: 0; background: #212121; margin: 0 auto;} 
/* product page */
.product-items .row  div[class*="col-"]{margin-bottom: 30px;}
.shorting {margin-bottom: 40px;}
.shorting .form-control {width: 150px; height: 30px !important;margin-left: 15px;}

.pagination .page-item a {width: 36px;height: 36px;background: #464646;border-radius: 50% !important;color: #fff;margin: 0 12px;border: 0;padding: 0;display: flex;align-items: center;justify-content: center;}
.pagination {margin: 0;width: 100%;padding-top: 40px;border-top: 1px solid #ebebeb;justify-content: center;margin-top: 30px;}
.filter-header button {display: flex;align-items: center;justify-content: space-between;width: 100%;border-bottom: 1px solid #cbcbcb;border-radius: 0;font-size: 16px;color: #282828;text-transform: uppercase;font-weight: 500;font-family: 'Poppins';padding-left: 20px  ;}
.filter-header {padding: 0;}
.filter-header button:hover, .filter-header button:focus {text-decoration: none;border-bottom: 1px solid #cbcbcb;color: #000   }
.product-sidebar .card {border: 0;margin-bottom: 15px;}
.product-sidebar h3 {font-size: 24px;text-transform: uppercase;font-weight: 600;font-family: 'Poppins'}
.product-sidebar {padding-top: 70px;}
.product-sidebar .card-body {padding-bottom: 0;}
.product-sidebar .card-body ul {margin: 0; padding: 0;}
.btn-outlined.btn-black {border-color: #000;color: #000; border-width: 1px;}
.btn-outlined.btn-black:hover {color: #fff;}    
/* product detail */
.related-product {
    box-shadow: 0 0 24px rgba(0,0,0,0.19);
    margin-bottom: 50px;
}
.product-detail .container {max-width: 1500px;}
.product-detail .owl-controls .owl-dots{display: none !important;}
.product-detail .owl-thumbs {display: flex;margin: 20px -10px 0;justify-content: center;}
.product-detail .owl-thumbs img {width: 100px;cursor: pointer; }
.product-detail .owl-thumbs button {border: 0;margin: 0 10px;  background: #000; padding: 0;}
.product-detail .owl-thumbs button.active img{ opacity: 0.9;}
.product-detail .owl-thumbs button:focus {outline: 0; box-shadow: 0;}
.owl-product .item img {width: 100%;border: 1px solid #ccc;}
.product-detail .owl-carousel {padding: 0 40px;}
.product-detail .owl-nav .owl-prev, .product-detail .owl-nav .owl-next{ top: calc(50% - 50px);}
.product-detail  .owl-dots {opacity: 0;}
.product-offer.section-space {border-top: 1px solid;text-align: center;padding: 50px 0;}
.product-offer .container {max-width: 500px}
.product-offer h3 {font-size: 18px}
.product-offer p {margin-bottom: 0;}
.product-offer .search-blocks {margin-bottom: 15px;margin-top: 30px;}
.product-offer h2 {margin-bottom: 10px;}
.product-detail h2 {font-size: 32px;font-weight: 600;text-transform: inherit;margin-bottom: 10px;}
.asto {display: flex;align-items: center;justify-content: space-between;padding: 15px 0;border-top: 1px solid #dadada;border-bottom: 1px solid #dadada;margin-bottom: 20px}
.asto p {margin: 0;}
.rating {display: flex;align-items: center;gap: 5px;}
.Price {font-size: 20px;font-weight: 600;margin-bottom: 20px}
.Price span {color: #8b8b8b;text-decoration: line-through;}
.select-product .form-control {height: 50px !important;padding-right: 30px;flex: 1;}
.select-product .form-group {margin-right: 20px;flex: 1;}
.itemfeature {margin: 0;padding: 0;max-width: 600px;}
.itemfeature li {font-size: 17px; border: 1px solid #dadada;padding: 10px 15px;margin-bottom: 10px;}
.featurehead  {cursor: pointer;}
.detail-text {margin-top: 15px; display: none;}
.detail-text p{font-size: 14px;}
.itemfeature li img {object-fit: contain;margin-right: 15px;}
.product-tabs .nav-tabs {border-top: 1px solid #dee2e6;margin-bottom: 20px;}
.product-tabs {margin-top: 50px;}
.product-tabs .nav-tabs .nav-link {border: 0;color: #000;font-size: 14px;font-weight: 500;font-family: 'Poppins';text-transform: uppercase;margin-right: 15px;background: transparent;cursor: pointer;height: 50px;}
.product-tabs .nav-tabs .nav-link.active {font-weight: 600;border-bottom: 2px solid;}
.product-tabs .nav-tabs .nav-link:focus {outline: 0;}
/* modal popup */
.login-popup .modal-dialog {max-width: 750px}
.login-popup .modal-body {padding: 0;}
.login-popup .close {position: absolute;right: -1px;top: -1px;width: 30px;height: 30px;background: #000;color: #fff;opacity: 1;z-index: 1;}
.login-popup .modal-content {background: #efe8e2}
.sign-in-form .form-container {flex: 0 0 320px;max-width: 320px;padding: 30px;}
.sign-in-form .image-container img {height: 100%;}
.sign-in-form .form-container .form-group {margin-bottom: 15px;}
.sign-in-form .form-container .form-group label {font-size: 12px;font-weight: 500;font-family: 'Poppins';color: #000;}
.sign-in-form .form-container .form-group .form-control {background: #fff;border: 0;height: 43px;}
.sign-in-form h2 {font-size: 26px;font-family: 'Poppins', sans-serif;font-weight: 700;margin-bottom: 5px;}
.sign-in-form .form-container .btn-custom {width: 100%;}
.menubar.menubar-close {position: absolute;right: 0;top: 0;font-size: 18px;width: 30px;height: 30px;background: #000;color: #fff;display: flex;align-items: center;justify-content: center;}


.field_error {
    width: 100%;
    color: #a94442;
}

.success{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.error{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.no_records{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}